Page 1 of 3 123 LastLast
Results 1 to 10 of 27
Discuss 3.9 BL ziphone i cannot unlock the phone NEED HELP at the iPhone "2G" (Rev. 1) - Hackint0sh.org; hello i restored my previously unlocked 1.1.1 to 1.1.3 then usded ziphone v1.0 to jailbreak ...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 3.9 BL ziphone i cannot unlock the phone NEED HELP

    hello

    i restored my previously unlocked 1.1.1 to 1.1.3 then usded ziphone v1.0 to jailbreak and activate it nd everything works fine

    now i was reading the forums and it says i need to unlock my 3.9 BL with anysim 3.1 which requires BSD system to be installed , it has been over 2 hrs now tryin to download the BSD system thru installer (v 3.0 that comes with ziphone and i cannot update it to the last verstion) , anyway it always gave me package download failed and no way i can install bsd so i can unlock my iphone

    and when i install the anysim1.3(without BSD) it gave me man script execution error

    so will u help me plz , is there another community source that has a working bsd download or recommend me another solution

    thanx



  2. #2
    Respected Professional Array

    Join Date
    Dec 2007
    Posts
    550
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    38

    Default

    AFAIK just 4.6bl supported with ziphone..... I might be wrong.....
    • iPhone 3G: 16GB Black Yellowsn0wed.
    • Model: MB496LA/A
    • SMS IN/OUT: YES/YES
    • 3G/Edge: YES/YES
    • Calls IN/OUT: YES/YES
    • Carrier: TIGO


    How to Unlock the iPhone 3G
    Solve Low signal on iPhone 2G - May help with greyed out WiFi issue.
    if post helped...rep up please. ... thanks

  3. #3
    Rookie Array

    Join Date
    Sep 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    hey iphone thx 4 ur reply , but the unlock thru ziphone is for 4.6 BL but i am not using that i just used ziphone to activate and jailbreak my updated 1.1.1 to 1.1.3

    ziphone -a -j

    and i am tryin to use ANysim1.3 which requires BSD

    i heard there is another japanese source where i can download BSD thru installer

    thx

  4. #4
    Developer Array cosmoLV's Avatar

    Join Date
    Dec 2007
    Location
    Latvia
    Posts
    320
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    23

    Default

    majbe server is busy - try to install BSD subsystem later there is thausand peoples who jailbreaking and unlocking phones in last cuple days just be patient
    [SIZE=2]Location: Latvia

    ---

  5. #5
    Rookie Array

    Join Date
    Sep 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    dont u know any other installer source that has the BSD in ? also when i install anysim1.3 without BSD installed it gives me an error : main execution failed is that normal !!


  6. #6
    Rookie Array

    Join Date
    Sep 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    cosmo , am i goin in the right direction after using ziphone to jb and activate , install bsd then anysim 1.3 ?

  7. #7
    Senior Professional Array cortx7's Avatar

    Join Date
    Dec 2007
    Location
    Curitiba - PR - Brazil
    Posts
    337
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by IphoneEntusiast. View Post
    AFAIK just 4.6bl supported with ziphone..... I might be wrong.....
    Yes, you ARE wrong. ZiPhone works on bootloader 3.9, EXCEPT the unlocking procedure. That means activate (-a) and jailbreak (-j) still work.

    Apple
    sucks.
    Microsoft rules.


    TurboSIM-like methods? No way.

    - Unlocked Week 47 1.1.3 iPhone, baseband 04.04.05_G.
    - Bought in Minneapolis, MN;
    - Currently on TIM carrier.

    I'm not here to find help. I'm here to help others and give back what I've learned from Hackint0sh.

  8. #8
    Senior Professional Array cortx7's Avatar

    Join Date
    Dec 2007
    Location
    Curitiba - PR - Brazil
    Posts
    337
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by inflame View Post
    cosmo , am i goin in the right direction after using ziphone to jb and activate , install bsd then anysim 1.3 ?
    Yes, you are. I did exactly what you are doing now. And I've got my phone unlocked.

    Apple
    sucks.
    Microsoft rules.


    TurboSIM-like methods? No way.

    - Unlocked Week 47 1.1.3 iPhone, baseband 04.04.05_G.
    - Bought in Minneapolis, MN;
    - Currently on TIM carrier.

    I'm not here to find help. I'm here to help others and give back what I've learned from Hackint0sh.

  9. #9
    Rookie Array

    Join Date
    Sep 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    cortx7 thx , but i still wanna know is it normal that when installing anysim1.3 without BSD gives me "main script execution error" , i do not think there is a relation between BSD and anysiom1.3 ( i mean installation wise) , i am afraid my installer ver 2.0 which comes with ziphone has problems ?

  10. #10
    Senior Professional Array cortx7's Avatar

    Join Date
    Dec 2007
    Location
    Curitiba - PR - Brazil
    Posts
    337
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by inflame View Post
    cortx7 thx , but i still wanna know is it normal that when installing anysim1.3 without BSD gives me "main script execution error" , i do not think there is a relation between BSD and anysiom1.3 ( i mean installation wise) , i am afraid my installer ver 2.0 which comes with ziphone has problems ?
    BSD subsystem is absolutely required in order to run AnySIM 1.3. So yes, it should be normal for it to crash if you don't have BSD subsystem installed.

    I'd say: start from scratch again. Put your phone into DFU mode and restore it to 1.1.3. After that, run ZiPhone again and see if you can finally install BSD subsystem.

    Apple
    sucks.
    Microsoft rules.


    TurboSIM-like methods? No way.

    - Unlocked Week 47 1.1.3 iPhone, baseband 04.04.05_G.
    - Bought in Minneapolis, MN;
    - Currently on TIM carrier.

    I'm not here to find help. I'm here to help others and give back what I've learned from Hackint0sh.


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. Replies: 1
    Last Post: 02-26-2008, 11:19 PM
  2. [1.1.2 OTB] AT&T phone - ziphone question
    By Amsty in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 02-19-2008, 10:44 PM
  3. Phone hangs after ziphone 2.2
    By lakshi in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 02-17-2008, 12:30 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:25 PM.
twitter, follow us!